Community mailing list archives

community@mail.odoo.com

Re: Aero-docs on Ubuntu 15.04

by
Esteban Echeverry
- 03/07/2016 16:31:29
Hi Gastón, 

I don't know much about aeroo-reports but regarding Odoo, I warn you that it is not compatible with Python 3 yet; only Python 2.7.

Regards,

On Mon, Mar 7, 2016 at 3:52 PM, Gastón Pablo Pérez <gpperez@gmail.com> wrote:
Hi all! I've installed Odoo v8 with aero-reports (for argentinian localization), in other servers I followed these following steps to configure aero-docs library, but now when I try to start the service I received this message:

Failed to start aeroo-docs.service: Unit aeroo-docs.service failed to load: No such file or directory.

Steps:

Installation example for Ubuntu 14.04 LTS
Install Aeroo Docs

sudo apt-get install python3-pip
sudo pip3 install jsonrpc2 daemonize
mkdir /opt/aeroo
cd /opt/aeroo


Set up default config

sudo python3 /opt/aeroo/aeroo_docs/aeroo-docs start -c /etc/aeroo-docs.conf

Set up Aeroo Docs service

sudo ln -s /opt/aeroo/aeroo_docs/aeroo-docs /etc/init.d/aeroo-docs
sudo update-rc.d aeroo-docs defaults

Test service

sudo service aeroo-docs start


Lic. Gastón Pablo Perez
Email: gpperez@gmail.com

_______________________________________________
Mailing-List: https://www.odoo.com/groups/community-59
Post to: mailto:community@mail.odoo.com
Unsubscribe: https://www.odoo.com/groups?unsubscribe




--